Subject: Re: [bug#38810] [PATCH] services: console-font: Update example with HDPI font suggestion.

From: Jan Nieuwenhuizen <[email-masked]>
Date: Mon, 30 Dec 2019 23:40:32 +0100

Ludovic Courtès writes:

>> Another HDPI-inspired patch; since Marrakech I finally have a readable
>> console font, thanks to Bernhard M. Wiedemann.
>
> :-)

Yes, that was so helpful!  I've been trying from time to time and did
not succeed until now.

> Yeah, we should just change the example to “guix search console”.

Okay, changed to "guix system search console".

> LGTM!

Thanks, pushed to master.

>> +@cindex HDPI
>
> Do people expect “HDPI” or “HiDPI”?  Wikipedia says both:
> <https://en.wikipedia.org/wiki/Pixel_density#Named_pixel_densities>.
> Perhaps add two cindex entries then?

Sure.  HDPI is more common on the interwebs, I just added HiDPI; thanks!
Always nice if you can find what you are looking fore :)

janneke

-- 
Jan Nieuwenhuizen <[email-masked]> | GNU LilyPond http://lilypond.org
Freelance IT http://JoyofSource.com | Avatar® http://AvatarAcademy.com